@font-face {
  font-family: "hx-icon"; /* Project id 5133878 */
  src: url('//at.alicdn.com/t/c/font_5133878_cbxfy3iut8r.woff2?t=1778825686279') format('woff2'),
       url('//at.alicdn.com/t/c/font_5133878_cbxfy3iut8r.woff?t=1778825686279') format('woff'),
       url('//at.alicdn.com/t/c/font_5133878_cbxfy3iut8r.ttf?t=1778825686279') format('truetype');
}

.hx-icon {
  font-family: "hx-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hx-right2:before {
  content: "\e600";
}

.hx-24gl-arrowDown:before {
  content: "\eb69";
}

.hx-weizhi1:before {
  content: "\e614";
}

.hx-xiangxia:before {
  content: "\e653";
}

.hx-menu:before {
  content: "\e7f4";
}

.hx-left1:before {
  content: "\e7bd";
}

.hx-right1:before {
  content: "\f275";
}

.hx-tuite:before {
  content: "\e652";
}

.hx-a-rightline-line:before {
  content: "\ea10";
}

.hx-world:before {
  content: "\e60b";
}

.hx-instagram:before {
  content: "\e87f";
}

.hx-linkedin:before {
  content: "\e8d5";
}

.hx-youtube:before {
  content: "\f274";
}

.hx-facebook1:before {
  content: "\e71a";
}

.hx-left:before {
  content: "\e83d";
}

.hx-search:before {
  content: "\e6b9";
}

.hx-right:before {
  content: "\e840";
}

.hx-x-twiter:before {
  content: "\e6cf";
}

.hx-down1:before {
  content: "\e69b";
}

